3.2E User, Been Out Of The Loop For A While, Help!

Discussion in 'Wii - Hacking' started by lettuce, Dec 6, 2008.

  1. lettuce
    OP

    Member lettuce GBAtemp Advanced Fan

    Joined:
    Jul 27, 2006
    Messages:
    635
    Country:
    United Kingdom
    I have a PAL Wii using the Wiikey and am currently on 3.2E FW, i havent been keeping up with the scene for a few months, and noticed that there its now a 3.4E FW out. I have the homebrew channel installed on my 3.2E and use that for adding all my wads, hombrew, apps etc. If i upgraded to 3.E or 3.4E FW, would i break any of the wii's homebrew apps etc, i think that i wouldnt be able to play Trucha signed disc anymore, is this correct?. Any new apps out that i shoud install via the homebrew channel??
     
  2. WiiBlaster

    Member WiiBlaster GBAtemp Maniac

    Joined:
    Nov 23, 2008
    Messages:
    1,189
    Country:
    United States
    it may break your Wads installing, and now removes the TP hack, there is a new TP hack that is compatible, but its a one time use cause has soon has you restart your wii, it will remove it,
    best not to upgrade
     
  3. BIG MOE

    Member BIG MOE ๔*๖ LORD BIG MOE ™

    Joined:
    Oct 19, 2008
    Messages:
    1,253
    Location:
    Wiiland Hills
    Country:
    Syria
    I will suggest installing Starfall just to get recovery menu and protect from semi_brick other than that you didn't miss nothing but the softmod and the backups loaders along with a couple of apps updates [​IMG] it all sourced in the first link of my signature , enjoy
     
  4. lettuce
    OP

    Member lettuce GBAtemp Advanced Fan

    Joined:
    Jul 27, 2006
    Messages:
    635
    Country:
    United Kingdom
    OK cheers for the replies. I shall install starfall as suggested, what do i do for games that require a 3.3 or 3.4 FW then, if im still on 3.2E? Also what about the wii shop?
     

Share This Page